

.paragraphspacing p{
      padding-bottom: 15px;
}

ul {
      margin-left: 0 !important;
      padding-left: 3em !important;
      list-style-position: outside !important;
}

.insurancelogos p{
      text-align: center !important;
      padding-top: 12px !important;
      padding-top: 20px !important;
      line-height: 17px;
      }

.insurancelogos img{
      max-height: 40px !important;
      text-align: center !important;
      vertical-align: text-bottom !important;
      }

.testimonial_content_inner {
      background: none !important;
      padding-top: 20px !important;
      padding-bottom: 0px !important;
      margin-bottom: 0px !important;
      }

.testimonialhome{
     background-color: #f7884e !important;
     }
.whitetxt p{
      color: #ffffff;
      }

.whitetxt h1{
      color: #ffffff;
      }

.whitetxt h2{
      color: #ffffff;
      }

.whitetxt h3{
      color: #ffffff;
      }

.whitetxt h4{
      color: #ffffff;
      }

.whitetxt h5{
      color: #ffffff;
      }

.whitetxt h6{
      color: #ffffff;
      }
